/********************************************
   HTML ELEMENTS
********************************************/ 

.acclocbox {
	width: 180px;
	float: left;
	background: #EFEFEF;
	margin: 0 5px 5px 0;
	padding: 3px;
	border: 1px solid #DDDDDD;
  	background: #EDEDED;
	min-height: 210px;
}


/* top elements */
* { margin:0; 	padding: 0; }

body {
	margin: 0; padding: 0;
	font: 70%/1.5em Verdana, Tahoma, Arial,sans-serif;
	color: #333; 
/	background: #FFF url(http://www.croariva.com/g/bg.gif) repeat-x;	
	text-align: center; 
}

/* links */
a {
	color: #1c5fc8; 
	background-color: inherit;
	text-decoration: none;
}
a:hover {
	color: #575757;
	background-color: inherit;
}

/* headers */
h1, h2, h3 {
	font-family: 'Trebuchet MS', Tahoma, Verdana, Sans-serif;
	font-weight: Bold; 		
}
h1 {
	font-size: 145%;	
	padding: 0 10px 5px 0;
	color: #1AB028;
	background-color: inherit;
	border-bottom: 1px solid #EFF0F1;		
}
h2 {
	font-size: 125%;
	text-transform: uppercase;
/	color: #F2C12C;
}
h2.croarivablue {
	color: #3FB5FF;
}

h3 {
	font-size: 125%;	
	color: #404040;
}

h2, h3 {
	padding: 5px 0;
	margin: 0;
}

p {
	padding: 2px 0;
	margin: 0;
}

/* images */
img {
/*	border: 3px solid #D5D5D5; */
	border: 0px solid #D5D5D5;
}
img.float-right {
  margin: 5px 0px 5px 10px;  
}
img.float-left {
  margin: 5px 10px 5px 0px;
}

#sidebar h1, 
#sidebar p {
	padding-left: 0;
}

ul, ol {
	margin: 10px 5px;
	padding: 5px;
}

tr {
	vertical-align: top;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 4px solid #FF9966;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 32px;  	
  	background: #FAFAFA url(http://www.croariva.com/g/quote.gif) no-repeat 5px 10px !important; 
	background-position: 8px 10px;
	border: 1px solid #f2f2f2; 
	border-left: 4px solid #FF9966;   
}



/* croariva */
.commentbox {
	width: 90%;
	background-color: #EFEFEF;
	border: 1px solid #E0E0E0;
	clear: both;
}
.commentleft {
	width: 100%;
	padding: 3px;
	background: #EFEFEF;
}
.commentusername {
	width: 190px;
	background-color: inherit;
}
.commenttime {
	float: right;
	background-color: inherit;
}
.commentright {
	clear: both;
	padding: 3px;
	background-color: inherit;
}
.commentbody {
	background-color: #F5F5F5;
}

.tocbox {
	margin: 0 3px;
	border: 1px solid #dddddd; 
	border-radius: 5px;
}

.tocentry {
	float: left;
	clear: both;
	width: 98%;
	margin: 0;
	padding: 2px;
#	box-shadow: 1px 1px 5px 0 #ccc;
	border: 1px solid #eee;
}

.tocdescr {
	width: 100%;
	margin: 0 0 0 10px;
}

.tocdescr0br {
	width: 60%;
	float: right;
	margin: 0 0 0 10px;
}


/* form elements */
form {
	margin:10px; padding: 5px;
	border: 1px solid #f2f2f2; 
	background-color: #EFEFEF; 
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 3px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	padding:3px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	display:block;
	color:#777;
}
input.button { 
	margin: 0; 
	font: bolder 12px Verdana, Sans-serif; 
	border: 1px solid #CCC; 
	padding: 2px 3px; 
	background: #FFF;
	color: #75A54B;
}
/* search form */
form.search {
	position: absolute;
	top: 15px; right: 5px;
	padding: 0; margin: 0;
	border: none;
	background-color: transparent; 
}
form.search input.textbox { 
	margin: 0; 
	width: 120px;
	border: 1px solid #CCC; 
	background: #FFF;
	color: #333; 	
	vertical-align: top;
}
form.search input.button {
	width: 60px;
	vertical-align: top;
}

/**************************************
   LAYOUT 
***************************************/	
#trans {
	float: left;
	margin: 5px 0 0 0;
}

.transpic {
	float: left;
	margin: 11px 8px 1px 8px;
}

.b3g {
	margin: 0 0 0 4px;
	border: 1px solid #dddddd; 
	border-radius: 5px;
}

.b3bgg {
	margin: 0;
	padding-left: 5px;
	background-color: #dddddd;
}

a.b3bgg {
	text-decoration: none;
	color: #000;
	padding: 0;
}



.b180g,.b240g {
    float: left;
    height: 258px;
    max-height: 258px;
    overflow: hidden;
    margin: 0 1px 5px 2px;
    border: 1px solid #dddddd; 
    border-radius: 5px;
    background-color: #fff;
}
.b180g {width: 180px;}
.b240g {width: 180px;}
.dirshortitem {
	float: left;
	width: 48%;
	height: 105px;
	line-height: 125%;
	margin: 0 3px 10px 0;
	padding: 2px;
	border: 1px solid #dddddd;
	overflow: hidden;
}

.dircat {
	padding: 1px 2px;
}

ul.b3gul {
	margin: 0 0 0 10px;
	color: #999;
}

.beachshortitem {
	float: left;
	width: 48%;
	height: 72px;
	margin: 0 3px 10px 0;
	padding: 2px;
	border: 1px solid #dddddd;
}

.accfeatureshortbox {
	float: left;
	width: 23.5%;
	min-height: 34px;
	margin: 0 3px 5px 0;
	padding: 2px;
	border: 1px solid #dddddd;
}

.accshortbox {
	float: left;
	width: 31%;
	min-height: 34px;
	margin: 0 3px 5px 0;
	padding: 2px;
	border: 1px solid #dddddd;
}

.accfeatureshorttickcross {
	float: right;
}

.accbox100pc {
	float: left;
	width: 98%;
	margin: 0 3px 5px 0;
	padding: 2px;
	border: 1px solid #dddddd;
}

.accidnav {
	display: inline;
	margin: 0 4px 0 0;
	border-top: 2px solid #ddd;
	padding: 0 3px;
}

.accidh2 {
	margin: 8px 4px 0 0;
	padding: 2px 0;
}

.clearboth {
	clear: both;
}

.pale {
	color: #888888;
}

#wrap {
	margin: 0 auto; 
	padding: 0; 
/	width: 1000px;
	text-align: left;
}

/* header */
#header { 
	position: relative;
/	height: 70px; 
	margin: 0; padding: 0;
	color: #808080; 		
}
#header h1#logo {
	float: left;
/	min-width: 300px;
/	font: bold 3.7em "trebuchet MS", Arial, Tahoma, Sans-Serif;
	font: bold;
	margin: 0; padding: 0 5px;
	color: #75A54B;
	letter-spacing: -1.5px;
}
#header h1#logo span#www { color: #F2C12C; }
#header h1#logo span#domain { color: #1AB028; }
#header h1#logo span#tld { color: #3FB5FF; }
#header h1#logo span#dot { color: #FEE639; }

#slogan { 
	float: left;
	margin: 9px; padding: 0;
        color: #F2C12C;
        font-size: 110%;
	font-weight: bold;
}

.grey {
	background-color: #FAFAFA;
/*	padding: 5px; margin: 15px 10px 10px 10px; */
	border: 1px solid #f2f2f2; 
}

.nagyszam {
	font-size: 130%;
	font-weight: bold;
}

.thumbpic {
	float: left;
	width: 141px;
	height: 137px;
	margin: 0 1px;
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	padding: 3px 1px;
}

.dirthumbpic {
	float: left;
	xwidth: 108px;
	height: 81px;
	margin: 0 3px 3px 0;
	border: 1px solid #CCCCCC;
	padding: 2px;
}

.piccap {
	font-size: 80%;
}

table.piccapt {
	margin: 0 7px;
}

.scrollpic {
	margin: 0 0 10px 0;
	width: 100%;
	height: 65px;
	overflow: auto;
	overflow-y: hidden;
}

.scrollpicul {
	float: left;
	margin-right: -999em;
	white-space: nowrap;
	list-style: none;
}
.scrollpicli {
	margin: 0 0 0 5px;
	float: left;
	display: inline;
}


div.topmenu {
	float: left;
/	min-width: 300px;
	margin: 0 0 6px 0;
	padding: 0;
	letter-spacing: -1px;
/	background-color: #eee;
}

ul.topmenu {
	float: left;
	margin: 0;
	padding: 0;
}

li.topmenu,li.topmenucond {
	float: left;
	display: inline;
	padding: 12px 5px 7px 3px;
	text-transform: uppercase;
/	font-size: 105%;
	font-weight: bold;
	background-color: #eee;
}

.dropdownlan {
    position: relative;
    display: inline-block;
    margin: -10px -5px -5px -5px;
}

.dropdownlan-content {
    display: none;
    position: absolute;
}

.dropdownlan:hover .dropdownlan-content {
    display: block;
}
.dropdownlanelement {
    float: left;
    position: relative;
    padding: 10px 10px 0px 10px;
    background: rgba(238,238,238,0.9);
    z-index: 10;
}


.zerodiv {
	float: left;
	height: 1px;
	margin: 0;
	padding: 0;
}




.socicon-share-btn {
    display: inline-block;
    color: #ffffff;
    border: none;
    padding: 2px;
    width: 3em;
    outline: none;
    text-align: center;
}

.socicon-share-btn:hover {
  color: #eeeeee;
}

.socicon-share-btn:active {
  position: relative;
  box-shadow: none;
  color: #e2e2e2;
  outline: none;
}

.socicon-share-btn.twitter     { background: #55acee; }
.socicon-share-btn.googleplus { background: #dd4b39; }
.socicon-share-btn.facebook    { background: #3B5998; }
.socicon-share-btn.linkedin    { background: #4875B4; }
.socicon-share-btn.mail       { background: #444444; }

.epxanddivon, .expanddivoff {font-weight: bold;}
.expanddivoff {display: none;}
.epxanddivon:target ~ .expanddivoff {display: block;}
.epxanddivon:target {display: none;}
.epxanddivon ~ div {display: none;}
.epxanddivon ~ div.expanddivtext {
	display: block;
	height: 0px;
	overflow: hidden;
	}
.epxanddivon:target ~ div {display: block;}
.epxanddivon:target ~ div.expanddivtext {height: auto;}



/* menu */
#menu {
	clear: both;
	background: #FF9966 url(http://www.croariva.com/g/menubg.gif) repeat-x;
	height: 5px;
	margin: 0;
	font: bolder 1.2em/30px Tahoma, Verdana, Arial, Sans-Serif;		
}
#menu ul{
	margin: 0; padding: 0 0 0 8px;
}
#menu ul li {
	float: left;
	list-style: none;		
	border-right: 1px solid #FFA500;
}
#menu ul li a {
	display: block;
	text-decoration: none;	
	padding: 0 15px;
	color: #FFF;	
}
#menu ul li a:hover {
  	color: #333;	
	background: url(http://www.croariva.com/g/menu-hover-bg.gif) repeat-x;
}
#menu ul li#current a {
	color: #333;
	background: url(http://www.croariva.com/g/menu-current-bg.gif) repeat-x;	
}

/* sidebar */
#sidebar {
	float: left;
	margin: 0;
	padding: 0; 
	display: inline;
}
#sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 0 0 7px 0; padding: 0;
	text-decoration: none;	
}
#sidebar ul.sidemenu li {
	border-bottom: 1px solid #EFF0F1;	
	background: url(http://www.croariva.com/g/arrow.gif) no-repeat 3px 6px;	
	padding: 2px 5px 2px 20px;
}

* html body #sidebar ul.sidemenu li { height: 1%; }

#sidebar ul.sidemenu li a {
	font-weight: bolder;
	background-image: none;
	text-decoration: none;	
}

#rightbar {
	float: left;
	margin: 5px 0 0 3px;
	padding: 0;
}

/* main column */
#main {
	clear: left;
	float: left;
	margin: 5px 0 0 5px;
	padding: 0 2px 0 3px;
}

.post-footer {
	background-color: #FAFAFA;
	padding: 5px; margin: 15px 10px 10px 10px;
	border: 1px solid #f2f2f2; 
	font-size: 95%;
}
.post-footer .date {
	background: url(http://www.croariva.com/g/clock.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .comments {
	background: url(http://www.croariva.com/g/comment.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .readmore {
	background: url(http://www.croariva.com/g/page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* footer */
#footer { 
	clear: both; 	
	color: #666666; 	
	padding: 0;	 
	background: #FFF url(http://www.croariva.com/g/footerbg.gif) repeat-x;
	height: 60px
}
#footer a { 
	text-decoration: none; 
	font-weight: bold;
}
#footer-content {
	margin: 0 auto;
/	width: 800px
}
#footer-content #footer-left {
	padding: 10px;
	width: 60%;
	float: left;
	text-align: left;
}
#footer-content #footer-right {
	padding: 10px;
	width: 33%;
	float: right;
	text-align: right;
}

#thumbpop1 {
	position: absolute;
	border: 1px solid #ccc;
	background: #ddd;
	padding: 5px;
	display: none;
	color: #fff;
}

.lightbox1 {
	display: none;
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(200,200,200,0.6);
}
.lightbox1 img {
	max-width: 100%;
	max-height: 90%;
	margin-top: 2%;
}
.lightbox1:target {
	outline: none;
	display: block;
}

.mydiviconbox {
width: 200px;
/font-size: 12px;
}
.mydiviconboxleft {
float: left;
background: rgba(100,0,0,0.0);
background-image: url('http://www.croariva.com/g/arrowhead_9_red.png');
background-repeat: no-repeat;
}
.mydiviconboxright {
float: left;
margin-left: 0px;
max-width: 100px;
max-height: 40px;
overflow: hidden;
padding: 0 3px 0 3px;
background: rgba(255,255,0,0.2);
border: 1px solid red;
}

.accorda {
	height: 100%;
	overflow: hidden;
	margin: -15px 0 0 -10px;
	padding: 0;
}
.accorda ul {
	width: 2000px;
}
.accorda li {
	float: none;
	display: block;
	height: 17.5%;
	width: 100%;
	border-bottom: 1px solid #ddd;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.accorda ul:hover li {height: 10%; width: 100%;}
.accorda ul li:hover {height: 60%; width: 100%;}
.accorda li img {
	display: block;
	margin: 0 18px 0 18px;
	background: rgba(0, 0, 0, 0.3);
}
.accorda_image_title {
	background: rgba(255, 255, 255, 1);
	position: relative;
	overflow: hidden;
	height: 34px;
/	white-space: nowrap;
	left: 0; top: 0;
	padding: 0 3px;
	width: 180px;
}
.accorda_image_title a {
	display: block;
/	background: rgba(255, 255, 255, 0.9);
/	color: #fff;
	text-decoration: none;
/	padding: 3px;
}


/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* additional classes */
.clear  { clear: both; }
.green  { color: #75A54B; }

/* croariva * /

